Skip to main content
POST
/
api
/
calls
/
user
/
phone-numbers
Save user voice phone number
curl --request POST \
  --url https://your-instance.example.com/api/calls/user/phone-numbers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "provider": "<string>",
  "phoneNumber": "<string>",
  "isDefault": true,
  "isInboundEnabled": true,
  "label": "<string>"
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
provider
string
required
phoneNumber
string
required
isDefault
boolean
isInboundEnabled
boolean
label
string

Response

Phone number saved

Generic response envelope. Endpoint-specific fields are intentionally open.